html, body{
    width: 100%;
    padding: 5%;
    background-color: black;
    margin: 0px;
}
/*------Navigation-------*/
#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: black;
}
.navbar-brand img{
    height: 80px;
    padding-left: 30px;
}
.navbar-nav li{
padding: 0 10px;
}
.navbar-nav li a{
    float: right;
    text-align: left;
    }
#nav-bar ul li a:hover{
    color: #007bff!important;
}
.navbar{
    background: #fff;
}
.navbar-toggler{
    border: none!important;
}
.navlink{
    color: rgba(248, 244, 244, 0.801)!important;
    font-weight: 600;
    font-size: 16px;

}